﻿/* Base admin area styles */
form {border:0;margin:0;padding:15px;}
body {font-family:Arial;font-size:0.8em;margin:0;padding:0;width:800px;}
ul li {list-style-type:circle;margin:0 0 10px 0;}
ul li a {color:Black;text-decoration:underline;}
ul li a:hover {color:blue;}

a {color:Black;text-decoration:underline;}
a:hover {color:blue;}

h2 {font-weight:normal;}

div#flash-panels {display:block;margin:0 0 20px 0;}
div#flash-panels p {clear:both;}
div#flash-panels p label {float:left;width:100px;}
div#flash-panels p input {float:left;width:500px;}
div#flash-panels h3 {clear:both;display:block;padding:20px 0 2px 0;}
div#flash-panels p input.button {display:block;margin:20px 0 2px 0;width:auto;}

